Subject: Re: DEBUGGING PERL available
From: "Gerrit P. Haase" <[email-masked]>
To: Greg Matheson <[email-masked]>
Cc: [email-masked]
Date: Sat, 12 Apr 2003 14:51:23 +0200

Hallo Greg,

Am Samstag, 12. April 2003 um 11:50 schriebst du:

> On Sat, 12 Apr 2003, Gerrit P. Haase wrote:

>> It is really a mess, I restarted it, but one minute later I can
>> connect, but I'm getting no reply.  

> I just downloaded a 10Mb perl-5.8.0-debugging.tar.bz2, so
> something must be working. 

> Now I just have to figure out how I'm supposed to run it with
> gdb :->

Remember:
You'll need the source package too.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/